NAME
	setmmin - Set the magical (teleportation) move in message.

SYNOPSIS
        setmmin
	setmmin <message>

DESCRIPTION
        This command sets the message that is displayed when you magically
        teleport into a room. Please notice that this message should have a
        trailing period or exclamation mark. The text should fit in the
        sentence "<name> <mm-in>"

ARGUMENT
        [none]    - display your current mm-in message.
        <message> - the message that should be displayed.

SEE ALSO
	review, setmmout, setmin, setmout
